$kind: http-request
url: "{{sahara_local}}locations/31fe8d96-c966-47b4-bc38-44cf150489d5/districts"
method: POST
body:
  type: json
  content: "{\r

    \    \"name\": \"Kampala\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
